﻿@using Microsoft.AspNetCore.Http;
@model CyberaniumModels.RBAC
@{
    ViewData["Title"] = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<style>
    .centerbox .cardbtn {
        width: 306px;
    }
</style>

<div class="right_section">
    <div class="titile_heading" id="title_List">
        <h1>Dashboard</h1>
        <div class="titile_line"></div>
    </div>
    <div class="col-lg-12 col-md-8 col-sm-8 col-xs-8">
        <div class="right_panel">
            <div class="right_content">
                <div class="centerbox">
                    <div class="cardbtn">
                        <a href="#" onclick="Active(this); $.get('/Dashboard/Landing/ProcessView', function (res) { $('#ajaxresult').html(res) });">
                            <div class="cardbtnIn">
                                <div class="cardbtnimg">
                                    <img src="~/Image/CreateOrganogram/Picture1.png" />
                                </div>
                                <div class="cardbtntext">
                                    Process Dashboard
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="cardbtn">
                        <a href="#" onclick="Active(this); $.get('/Dashboard/Landing/MisReport', function (res) { $('#ajaxresult').html(res) });">
                            <div class="cardbtnIn">
                                <div class="cardbtnimg">
                                    <img src="~/Image/CreateOrganogram/Picture2.png" />
                                </div>
                                <div class="cardbtntext">MIS Reports</div>
                            </div>
                        </a>
                    </div>
                    <div class="cardbtn">
                        <a href="#" onclick="Active(this); $.get('/Dashboard/Landing/GovernanceReports', function (res) { $('#ajaxresult').html(res) });">
                            <div class="cardbtnIn">
                                @if (Model.Counts > 0)
                                {
                                    <span class="icon"><img src="~/Image/CreateOrganogram/Trangle_Warning.png" /></span>
                                }
                                <div class="cardbtnimg">
                                    <img src="~/Image/CreateOrganogram/Picture3.png" />
                                </div>
                                <div class="cardbtntext">
                                    Assigned Task
                                </div>
                            </div>
                        </a>
                        <div class="clsHints">
                            <span class="icon"><img src="~/Image/CreateOrganogram/Trangle_Warning.png" />Show task assigned to pereson</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>